

   function RunSample(path)
    {
        var launcher = new ActiveXObject('CVI.HelpUtils');
        if (!launcher.LaunchCviSample(path, '8.0'))
            alert('Requested file was not found.');
    }

